//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DatabaseProject
{
    using System;
    using System.Collections.Generic;
    
    public partial class distribution
    {
        public int id_distributions { get; set; }
        public double amount_to_distribute { get; set; }
        public System.DateTime request_date { get; set; }
        public Nullable<System.DateTime> end_date { get; set; }
        public int id_stocks { get; set; }
        public int id_distributors { get; set; }
        public Nullable<bool> completion_state { get; set; }
    
        public virtual distributor distributor { get; set; }
        public virtual stock stock { get; set; }
    }
}
